Ben 3.8.2 kullaniyorum ,Peki simdi upgrade yapayim ama okuduklarima gore yedek db almak lazim ,onu da cpanelden backups'dan aldim diyelim Upgrade yapmak icin nereye atmam Lazim ftpde? Yoksa eger bir sorun olursa yeniden database import yaparak mi olucak burda takili kaldim 3.8.3 upgrade yapayim diyorum,Yardimlariniz icin tesekkurler ..

Daku Daku
Üyenin Populer Konuları vBulletin Ziyaretçilere Sağ Tuş Engeli
Beğeniler: 0
Favoriler: 0
İzlenmeler: 495
favori
like
share
Daku Tarih: 31.07.2009 16:44
Ya beyler yemin ederim anlayamiyorum ben bu isi 3.8.3 ye gectim Upgrade yapmadan normal bi sekilde.yeniden install yaptim yine PHP Info tiklayinca ayni sey ayni mesaj geliyo.Ilginç yani..Acaba Herhangi bilmedigim bir Dosyaya Chmod mi gerekiyor?
Daku Tarih: 28.06.2009 17:44
Saol
FreddyKrueger Tarih: 26.06.2009 22:09
[QUOTE=Daku;3546007]Ben 3.8.2 kullaniyorum ,Peki simdi upgrade yapayim ama okuduklarima gore yedek db almak lazim ,onu da cpanelden backups'dan aldim diyelim Upgrade yapmak icin nereye atmam Lazim ftpde? Yoksa eger bir sorun olursa yeniden database import yaparak mi olucak burda takili kaldim 3.8.3 upgrade yapayim diyorum,Yardimlariniz icin tesekkurler ..

[url]http://www.main-board.com/webmaster-genel/130769-mysqldumper-ile-yedek-alma-yedek-yukleme.html[/url]

[url]http://www.main-board.com/vbulletin-genel-ayarlar/61846-vbulletin-upgrade-yapilmasi-resimli-anlatim.html[/url]
Daku Tarih: 26.06.2009 20:38
Ben 3.8.2 kullaniyorum ,Peki simdi upgrade yapayim ama okuduklarima gore yedek db almak lazim ,onu da cpanelden backups'dan aldim diyelim Upgrade yapmak icin nereye atmam Lazim ftpde? Yoksa eger bir sorun olursa yeniden database import yaparak mi olucak burda takili kaldim 3.8.3 upgrade yapayim diyorum,Yardimlariniz icin tesekkurler ..
E-MaSTeR Tarih: 26.06.2009 13:11
Forum, Subdomaine KuruLuySa O Yüzden Bu Tür HataLar ALırSınız...
FreddyKrueger Tarih: 26.06.2009 11:47
[COLOR="#c0ccf4"]Son Sürüme YükSeLtin... Eqer Zaten Son Sürümü KuLLanıyorSanız Upqrade Yapar Gibi DoSyaLarı Yeniden Atın...